=== debian/changelog ===
sphinxcontrib-htmlhelp (2.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 20:05:34 +0100

sphinxcontrib-htmlhelp (2.0.0-2) unstable; urgency=medium

  * [d336f8b] drop tag_date in egg_info to make build reproducible.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: #1000533)
  * [7979254] enable superficial autopkgtest-pkg-python

 -- Joseph Nahmias <jello@debian.org>  Thu, 25 Nov 2021 07:38:23 -0500

sphinxcontrib-htmlhelp (2.0.0-1) unstable; urgency=medium

  * Initial release

 -- Joseph Nahmias <jello@debian.org>  Thu, 28 Oct 2021 23:34:32 -0400
