=== debian/control ===
Source: sphinxcontrib-htmlhelp
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-docutils <!nocheck>,
 python3-sphinx <!nocheck>,
Standards-Version: 4.6.1
Homepage: https://github.com/sphinx-doc/sphinxcontrib-htmlhelp
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-htmlhelp
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-htmlhelp.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-sphinxcontrib.htmlhelp
Architecture: all
Depends: python3-docutils, python3-sphinx, ${python3:Depends}, ${misc:Depends}
Description: sphinx extension which renders HTML help files
 This package provides an extension to the Python sphinx documentation system
 which outputs HTML help files.
