=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sphinxcontrib-htmlhelp-$1.tar.gz%" \
   https://github.com/sphinx-doc/sphinxcontrib-htmlhelp/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
