## sphinxcontrib-htmlhelp 2.1.0

=== Makefile ===
--- 
+++ 
@@ -47,7 +47,7 @@
 
 .PHONY: style-check
 style-check:
-	@flake8
+	@ruff check
 
 .PHONY: type-check
 type-check:
