=== debian/changelog ===
sphinxcontrib-htmlhelp (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 13 Aug 2024 12:11:48 +0200

sphinxcontrib-htmlhelp (2.1.0-1~0exp0) experimental; urgency=medium

  * Team upload.
  * d/watch: remove uupdate reference
  * d/gbp.conf: document branch layout
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * d/patches: drop reproducible_build.patch, it is no longer needed
  * d/upstream/metadata: add issue tracker

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 12 Aug 2024 12:49:31 +0200
