=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Uploaders: Joseph Nahmias <jello@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
  python3-docutils <!nocheck>,
  python3-sphinx <!nocheck>,
-Standards-Version: 4.6.1
+ flit,
+ pybuild-plugin-pyproject
+Standards-Version: 4.6.2
 Homepage: https://github.com/sphinx-doc/sphinxcontrib-htmlhelp
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-htmlhelp
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-htmlhelp.git
